@charset "UTF-8";

@import "reset.css";
@import "fonts.css";
@import "clear.css";

/* Layout */
html,body {
margin:0; padding:0;
font-size: 12px;
}
body {
background-color: #FFF;
color:#4C4C4C;
color:#333;
}

*html body {
font-size: 12px;
}

div#container {
margin: 0 auto;
width: 100%;
}

div#header {
float:right;
width:30px;
}

div#wrapper {
padding: 0;
margin: 0;
float:left;
width: 100%;
min-width: 980px;
top:0;
}

div#sidenav0, div#sidenav1, div#sidenav2 {
float:left;
padding: 0 0 0 10px;
width: 25%;
min-width: 185px;
}

div#sidenav0, div#content {
margin-top:122px;
}

div#content {
float:left;
width: 410px;
}

div#content a {
color:#C33;
}

div#sidenav1,
div#sidenav2 {
margin-top:112px;
}

div#footer {
clear:both;
padding: 20px 2px 80px;
text-align:right;
}

/* Element */
a {
	text-decoration:none;
	padding:1px;
	outline:none;
}
a:link {
	color:#000;
}
a:visited {
	color:#4C4C4C;
}
a:hover,a:active {
	color:#E08585;
}

a img {
padding: 0;
border:none;
}

/* Index */
body#index div#container div#wrapper {
width:1000px;
}
body#index div#container div#wrapper div#sidenav0 {
width:180px;
}
body#index div#container div#wrapper div#content {
width:800px;
margin-top:5px;
}

body#index div#h1sub ul li a{
font-size: 1.1rem;
}

a.product{
color: #7F7F7F;
}
a:hover.product{
color: #C33;
}
a.product.snslink {
	font-size:1.1em;
	letter-spacing:0.2em;	
}


/* Title */
h1,h1 a,h2,h3,h4,h5,h6 {
line-height: 1em;
}

h1,h3,h4,div#h2nav ul li {
	margin: 0 0 45px;
	font-size: 1.1rem;
	letter-spacing: 0.1em;
	line-height: 1em;
	display: block;
	padding: 1px;
	clear: both;
}
h1 {
/*margin:0 0 2em 5px;*/
margin:0;
}
#body_id2 h3,
#body_id7 h3{
display:none !important;	
}

div#h1sub {
font-size:0.9rem;
padding:5px 0 0 2px;
font-family:Verdana,sans-serif;
color:#7F7F7F;
line-height:1.7em;
letter-spacing:0.1em;
}
* html div#h1sub {
font-family:Verdana, sans-serif;
}

body#index div#h1sub ul {
margin: 20px 0;
}
body#index div#h1sub ul li {
padding: 0 0 6px 13px;
background:url(http://origata.com/images/common/icon_h_index.gif) no-repeat;
background-position: 0 2px;
}
body#index div#h1sub ul li a {
line-height:1.1em;
padding:0;
letter-spacing:0.1em;
color:#999;
}
body#index div#h1sub ul li a:hover {
color:#C33;
}


div#h2nav > ul > li {
letter-spacing:0.05em;
font-size: 1.1rem;
}

div#h2nav .h2nav_en {
font-size:1.0rem;
padding:0 0 3px 2px;
font-family:Verdana,sans-serif;
line-height:1.2em;
letter-spacing:0.1em;
display:block;
}

div#h2nav ul li.h2navsub {
background-image:none;
margin-bottom:15px;
}
div#h2nav ul li.h2navsub ul {
margin:0 0 5px;
}
div#h2nav ul li.h2navsub ul li {
font-size:1.1rem;
margin-top:5px;
background-image:url(http://origata.com/images/common/icon_h_sub.gif);
}
*html div#h2nav ul li.h2navsub ul li {
background-position: 0 2px;
}

/* 20140723 */
body div#container div#wrapper div#sidenav1 div#h2nav ul>li>ul>li{
color:#333;
line-height:180%;
background:url(/images/common/icon_a_on.gif) no-repeat 2px 5px;
padding:0 0 0 14px;
margin:0;
}

body div#container div#wrapper div#sidenav1 div#h2nav ul>li>ul {
	margin-top:-10px;
	margin-bottom:20px;
}
/* 20150731 */
body div#container div#wrapper div#sidenav1 div#h2nav ul.sub li{
color:#333;
line-height:180%;
background:url(/images/common/icon_a_on.gif) no-repeat 2px 5px;
padding:0 0 0 14px;
margin:0;
}

body div#container div#wrapper div#sidenav1 div#h2nav  ul.sub{
	margin:0;
}

body div#container div#wrapper div#sidenav1 div#h2nav ul li.h2navsub ul li a {
font-size: 1.0rem;
}


body#cat1 div#h2nav ul li.h2navsub ul li a#nav_cat1,body#cat2 div#h2nav ul li.h2navsub ul li a#nav_cat2,
body#cat3 div#h2nav ul li.h2navsub ul li a#nav_cat3,body#cat4 div#h2nav ul li.h2navsub ul li a#nav_cat4,
body#cat5 div#h2nav ul li.h2navsub ul li a#nav_cat5,body#cat6 div#h2nav ul li.h2navsub ul li a#nav_cat6,
body#cat7 div#h2nav ul li.h2navsub ul li a#nav_cat7,body#cat8 div#h2nav ul li.h2navsub ul li a#nav_cat8,
body#cat9 div#h2nav ul li.h2navsub ul li a#nav_cat9,body#cat10 div#h2nav ul li.h2navsub ul li a#nav_cat10,
body#cat11 div#h2nav ul li.h2navsub ul li a#nav_cat11,body#cat12 div#h2nav ul li.h2navsub ul li a#nav_cat12,
body#cat13 div#h2nav ul li.h2navsub ul li a#nav_cat13,body#cat14 div#h2nav ul li.h2navsub ul li a#nav_cat14,
body#cat15 div#h2nav ul li.h2navsub ul li a#nav_cat15,body#cat16 div#h2nav ul li.h2navsub ul li a#nav_cat16,
body#cat17 div#h2nav ul li.h2navsub ul li a#nav_cat17,body#cat18 div#h2nav ul li.h2navsub ul li a#nav_cat18,
body#cat19 div#h2nav ul li.h2navsub ul li a#nav_cat19,body#cat20 div#h2nav ul li.h2navsub ul li a#nav_cat20,
body#cat21 div#h2nav ul li.h2navsub ul li a#nav_cat21,body#cat22 div#h2nav ul li.h2navsub ul li a#nav_cat22,
body#cat23 div#h2nav ul li.h2navsub ul li a#nav_cat23,body#cat24 div#h2nav ul li.h2navsub ul li a#nav_cat24,
body#cat25 div#h2nav ul li.h2navsub ul li a#nav_cat25,body#cat26 div#h2nav ul li.h2navsub ul li a#nav_cat26,
body#cat27 div#h2nav ul li.h2navsub ul li a#nav_cat27,body#cat28 div#h2nav ul li.h2navsub ul li a#nav_cat28,body#cat29 div#h2nav ul li.h2navsub ul li a#nav_cat29,body#cat30 div#h2nav ul li.h2navsub ul li a#nav_cat30,body#cat31 div#h2nav ul li.h2navsub ul li a#nav_cat31,body#cat32 div#h2nav ul li.h2navsub ul li a#nav_cat32,body#cat33 div#h2nav ul li.h2navsub ul li a#nav_cat33,body#cat34 div#h2nav ul li.h2navsub ul li a#nav_cat34,body#cat35 div#h2nav ul li.h2navsub ul li a#nav_cat35,body#cat36 div#h2nav ul li.h2navsub ul li a#nav_cat36,body#cat37 div#h2nav ul li.h2navsub ul li a#nav_cat37,body#cat38 div#h2nav ul li.h2navsub ul li a#nav_cat38,body#cat39 div#h2nav ul li.h2navsub ul li a#nav_cat39,body#cat40 div#h2nav ul li.h2navsub ul li a#nav_cat40,body#cat41 div#h2nav ul li.h2navsub ul li a#nav_cat41,

body#cat47 div#h2nav ul li.h2navsub ul li a#nav_cat47,body#cat48 div#h2nav ul li.h2navsub ul li a#nav_cat48,body#cat49 div#h2nav ul li.h2navsub ul li a#nav_cat49,body#cat50 div#h2nav ul li.h2navsub ul li a#nav_cat50,body#cat51 div#h2nav ul li.h2navsub ul li a#nav_cat51,body#cat52 div#h2nav ul li.h2navsub ul li a#nav_cat52,body#cat53 div#h2nav ul li.h2navsub ul li a#nav_cat53,body#cat54 div#h2nav ul li.h2navsub ul li a#nav_cat54,body#cat55 div#h2nav ul li.h2navsub ul li a#nav_cat55,body#cat56 div#h2nav ul li.h2navsub ul li a#nav_cat56,body#cat57 div#h2nav ul li.h2navsub ul li a#nav_cat57,body#cat58 div#h2nav ul li.h2navsub ul li a#nav_cat58,body#cat59 div#h2nav ul li.h2navsub ul li a#nav_cat59,body#cat60 div#h2nav ul li.h2navsub ul li a#nav_cat60,body#cat61 div#h2nav ul li.h2navsub ul li a#nav_cat61,body#cat62 div#h2nav ul li.h2navsub ul li a#nav_cat62,body#cat63 div#h2nav ul li.h2navsub ul li a#nav_cat63,body#cat64 div#h2nav ul li.h2navsub ul li a#nav_cat64,body#cat65 div#h2nav ul li.h2navsub ul li a#nav_cat65,body#cat66 div#h2nav ul li.h2navsub ul li a#nav_cat66,body#cat67 div#h2nav ul li.h2navsub ul li a#nav_cat67,body#cat68 div#h2nav ul li.h2navsub ul li a#nav_cat68,body#cat69 div#h2nav ul li.h2navsub ul li a#nav_cat69,body#cat70 div#h2nav ul li.h2navsub ul li a#nav_cat70,body#cat71 div#h2nav ul li.h2navsub ul li a#nav_cat71,body#cat72 div#h2nav ul li.h2navsub ul li a#nav_cat72,body#cat73 div#h2nav ul li.h2navsub ul li a#nav_cat73,body#cat74 div#h2nav ul li.h2navsub ul li a#nav_cat74,body#cat75 div#h2nav ul li.h2navsub ul li a#nav_cat75,body#cat76 div#h2nav ul li.h2navsub ul li a#nav_cat76,body#cat77 div#h2nav ul li.h2navsub ul li a#nav_cat77,body#cat78 div#h2nav ul li.h2navsub ul li a#nav_cat78,body#cat79 div#h2nav ul li.h2navsub ul li a#nav_cat79,body#cat80 div#h2nav ul li.h2navsub ul li a#nav_cat80,body#cat81 div#h2nav ul li.h2navsub ul li a#nav_cat81,body#cat82 div#h2nav ul li.h2navsub ul li a#nav_cat82,body#cat83 div#h2nav ul li.h2navsub ul li a#nav_cat83,body#cat84 div#h2nav ul li.h2navsub ul li a#nav_cat84,body#cat85 div#h2nav ul li.h2navsub ul li a#nav_cat85,body#cat86 div#h2nav ul li.h2navsub ul li a#nav_cat86,body#cat87 div#h2nav ul li.h2navsub ul li a#nav_cat87,body#cat88 div#h2nav ul li.h2navsub ul li a#nav_cat88,body#cat89 div#h2nav ul li.h2navsub ul li a#nav_cat89,body#cat90 div#h2nav ul li.h2navsub ul li a#nav_cat90,body#cat91 div#h2nav ul li.h2navsub ul li a#nav_cat91,body#cat92 div#h2nav ul li.h2navsub ul li a#nav_cat92,body#cat93 div#h2nav ul li.h2navsub ul li a#nav_cat93,body#cat94 div#h2nav ul li.h2navsub ul li a#nav_cat94,body#cat95 div#h2nav ul li.h2navsub ul li a#nav_cat95,body#cat96 div#h2nav ul li.h2navsub ul li a#nav_cat96,body#cat97 div#h2nav ul li.h2navsub ul li a#nav_cat97,body#cat98 div#h2nav ul li.h2navsub ul li a#nav_cat98,body#cat99 div#h2nav ul li.h2navsub ul li a#nav_cat99,body#cat100 div#h2nav ul li.h2navsub ul li a#nav_cat100 {
background-image:url(http://origata.com/images/common/icon_on_cat.gif);
}

/*20131215 div#h2nav ul li,h1,h3,h4 {
*/
div#content h3 {
display:block;
text-indent:0em;
padding-left:1.3em;
}
div#h2nav ul li#gco {
text-indent:0em;
padding-left:1.3em;
}
div#h2nav ul li#gco a {
/*\*//*/display:block;background-position: 105px 14px; /* */

}

.body_id8 .entry_date, /* 折形デザイン研究所について */
.body_id9 .entry_date, /* 教室 */
.body_id5 .entry_date /* 商品 */
{
display:none;
width:0;
padding:0;
margin:0;
font-size:1.0rem;
}

#content h2,
#h2nav strong {
clear:both;
margin:0;
padding:1px 0 0 0;
background-repeat:no-repeat;
background-position:0 1px;
text-indent:0em;
margin-bottom:15px;
font-size:1.2rem;
letter-spacing:0.1em;
line-height:1.6em;
}

#content h4 {
background-image:url(http://origata.com/images/common/icon_h2_on.gif);
clear:both;
margin:0px 0 10px;
padding:1px 0 0 0;
background-repeat:no-repeat;
background-position:0 2px;
text-indent:1.3em;

}
h5 {
font-size: 1.0rem;
margin: 0 0 20px;
}
#content h5 {
background-image:url(http://origata.com/images/common/icon_h5_on.gif) !important;
clear:both;
margin:0px 0 10px;
padding:1px 0 0 0;
background-repeat:no-repeat;
background-position:0 1px;
text-indent:1.3em;
}
h6 {
font-size: 1.0rem;
margin: 10px 0 15px;
list-style:inside;
display:list-item;
list-style-type:square;
}


/* Sidenav */
h1 {
	font-size:1.2rem !important;
	margin-bottom:20px;
	line-height:1.6em;
}
#sub1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8rem;
	letter-spacing:0.1em;
	color:#7F7F7F;
	padding-left:2px;
}
#sub1 .copy{
	font-size:0.9rem;
}


div#h2nav{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}
div#h2nav ul{
margin-bottom:0;
background-color: #FFF;
}
div#h2nav > ul > li,
div#h2nav div.foldingtitle{
	line-height: 1.1em;
	display: block;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}
div#h2nav > ul > li h2 {
font-size:1.1rem;
letter-spacing:0.1em;
}

* html h1,
* html h3,
* html h4{
padding-top:2px;
}
* html div#h2nav > ul > li{
padding-top:2px;
margin-bottom:17px;
}



div#h2nav ul li.h2navsub {
margin-bottom:25px;
}

body div#container div#wrapper div#sidenav1 div#h2nav ul li.h2navsub div.foldingtitle{
text-indent:0em;
background-image:none;
background-position:17px 8px;
background-repeat:no-repeat;
padding: 0 0 5px 0;
margin: 0 20px 5px 0;
outline: none;
/*\*//*/background-image:none; text-align:0em; padding:0 0 0 1.3em; margin-bottom:0; font-size:10px; /* */
}
* html div#h2nav div.foldingtitle {
padding-top:0px;
margin-bottom:10px;
float:left;
clear:both;
text-indent:0;
}
* html div#h2nav div.foldingtitle img {
float:left;
margin-left:0;
}


div#h2nav div.foldingtitle a{
background:none;
padding:0;
font-size:1.0rem;
}
* html div#h2nav div.foldingtitle a {
margin:0;
font-size:1.0rem;
}

body#cat42 div#h2nav ul li.h2navsub ul li a#nav_cat42,body#cat43 div#h2nav ul li.h2navsub ul li a#nav_cat43,body#cat44 div#h2nav ul li.h2navsub ul li a#nav_cat44,body#cat45 div#h2nav ul li.h2navsub ul li a#nav_cat45,body#cat46 div#h2nav ul li.h2navsub ul li a#nav_cat46{
background:none;
}

body#cat42 div#h2nav div.foldingtitle a#nav_cat42,body#cat43 div#h2nav div.foldingtitle a#nav_cat43,body#cat44 div#h2nav div.foldingtitle a#nav_cat44,body#cat45 div#h2nav div.foldingtitle a#nav_cat45,body#cat46 div#h2nav div.foldingtitle a#nav_cat46 {
background-image:url(http://origata.com/images/common/icon_on_cat.gif);
background-repeat:no-repeat;
background-position: right 2px;
padding:0 16px 0 0;
}

div#h2nav ul.side{
margin-bottom:25px;
}
div#h2nav ul li{
	padding-bottom: 0;
	margin:0;
}


h1,h3{
border:none;
padding: 1px;
}


body.body_id8 #sidenavi_id8 h2,
body.body_id8 #sidenavi_id8 .h2nav_en,
body.body_id4 #sidenavi_id4 h2,
body.body_id4 #sidenavi_id4 .h2nav_en,
body.body_id7 #sidenavi_id7 h2,
body.body_id7 #sidenavi_id7 .h2nav_en,
body.body_id9 #sidenavi_id9 h2,
body.body_id9 #sidenavi_id9 .h2nav_en,
body.body_id5 #sidenavi_id5 h2,
body.body_id5 #sidenavi_id5 .h2nav_en,
body.body_id3 #sidenavi_id3 h2,
body.body_id3 #sidenavi_id3 .h2nav_en
{
	font-style: italic !important;
}

body.body_id8 li#sidenavi_id8 a,
body.body_id4 li#sidenavi_id4 a,
body.body_id7 li#sidenavi_id7 a,
body.body_id9 li#sidenavi_id9 a,
body.body_id5 li#sidenavi_id5 a,
body.body_id3 li#sidenavi_id3 a{
}

div#h2nav ul li.last{
margin-bottom:12px;
}

div#h2nav ul li#rsslink a{
background-image:url(http://origata.com/images/common/icon_rss.gif);
background-position: right 1px;
padding-right:15px;
}


/* 共通パーツ */

body div#container div#wrapper div#content p {
font-size:1.1rem;
line-height: 1.8em;
margin: 0 0 30px;
clear:both;
}
* html div#content p {
font-size: 1.0rem;
}

div#content p.no_info {
padding:30px 0;
text-align:center;
font-style:italic;
letter-spacing:0.1em;
color:#999;
border:1px dashed #CCC;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}

div#content p img {
padding:4px;
border:1px solid #E6E6E6;
line-height:1em;
margin:5px 0;
}

div#content p img.mapimg,
div#content p a.mapimg {
padding:0;
border:none;
background-image:none;
}

div#content a {
/*background-image:url(http://origata.com/images/common/icon_a.gif);
background-position:right 3px;
background-repeat:no-repeat;
padding-right:12px;*/
}
div#content a:hover, div#content a:active {
color:#C33;
}

hr {
color:#FFF;
border: 0;
height: 1px;
background-color:#FFF;
margin: 0 0 15px;
clear:both;
}
div#content p.smallfont {
font-size: 0.9rem;
}

div#content h3#entrypage {
text-indent:0;
padding-left:0;
font-size:1.1rem;
line-height:160%;
letter-spacing:0.1em;
}
div#content h3#entrypage a {
padding:5px 0 1em;
margin:0;
background-image:none;
line-height:1em;
display:block;
}

/* Page RT nav */
div#pagenav{
height:60px;
margin-top:-60px;
}
div#pagenav div#pagenav_prev a,
div#pagenav div#pagenav_next a {
margin:0;
padding:0;
background-repeat:no-repeat;
background-position:left center;
text-indent:-9999px;
line-height:1em;
display:block;
height:24px;
width:30px;
}

div#pagenav div#pagenav_prev,
div#pagenav div#pagenav_next {
height:24px;
width:30px;
display:block;
float:none;
}
div#pagenav div#pagenav_prev {
}
div#pagenav div#pagenav_next {
}

div#pagenav a:hover {
     filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}
div#pagenav div#pagenav_prev a {background-image:url(/images/common/icon_d.jpg);}
div#pagenav div#pagenav_next a {background-image:url(/images/common/icon_u.jpg);}


/* Page BL nav */
div#bottomnav {
	clear:both;
margin:60px 0;
padding:30px 0;
border-top: 1px solid #E6E6E6;
}
div#bottomnav div#bottomnav_prev,
div#bottomnav div#bottomnav_next,
div#bottomnav div#bottomnav_cur {
margin-bottom:14px;
}

div#bottomnav div#bottomnav_prev a,
div#bottomnav div#bottomnav_next a,
div#bottomnav div#bottomnav_cur {
background-position: left 4px;
padding: 2px 0 0 24px;
background-repeat:no-repeat;
line-height:1em;
font-size:1.0rem;
}


div#bottomnav div#bottomnav_prev a {background-image:url(/images/common/icon_d.jpg);}
div#bottomnav div#bottomnav_next a {background-image:url(/images/common/icon_u.jpg);}
div#bottomnav div#bottomnav_cur {background-image:url(/images/common/icon_current.jpg);}

/* Pagetop */

.page_top {
position: fixed;
bottom: 5px;
right: 15px;
}
.page_top a {
background:url(/images/common/icon_pagetop.png) no-repeat top left;
background-position:0 0;
text-indent:-9999px;
display: block;
width: 38px;
height:38px;
text-align: center;
}
.page_top a:hover {
	background-position: -38px 0;
}


p.icon_arrow{
margin: 0 0 15px;
display:block;
height:20px;
}

p.icon_arrow a,
p.categoryexplain a,
p.blogdescription a{
padding:0 18px 0 0;
display:inline-block;
background:url(/images/common/icon_arrow.jpg) no-repeat right center;
text-indent:0;
margin:10px 0;
line-height:1em;
font-size:1.1rem !important;
}

p.blogdescription {
	font-size:1.1rem !important;
}


/* アンカー用ボックス */
p.anchor,
div.anchor {
margin: 0;
padding: 0;
}
p.anchor a,
div.anchor a {
margin: 0;
padding: 0;
line-height:0;
}
div#content p.notfirst {
margin:30px 0;
border:1px solid #FFF;
}

body#body_id1 div#container div#wrapper div#content p.anchor,
body#body_id1 div#container div#wrapper div#content p.anchor a {
background:none;
padding:0;
margin:0;
}

/* 商品データ等 */
div#content p.data {
border: 1px solid #CCC;
padding:10px;
font-size:1.0rem;
}

/* ※以下一字下げ */
span.note {
margin: 0 0 15px;
padding-left:1em;
text-indent:-1em;
display:block;
}

/* 表組み */
div#content table {
margin: 0 0 20px;
border-top: 1px solid #CCC;
width:100%;
clear:both;
}
div#content th, div#content td {
font-size: 1.0rem;
line-height: 1.6em;
padding: 3px 0;
vertical-align:top;
border-bottom: 1px solid #CCC;
}
div#content th {
padding-right:25px;
}

/* アタリ */
em {
font-size: 0.9rem;
color: #FDFDF2;
padding: 0;
line-height:1em;
}

/* DL */
dl dt {
letter-spacing:0.1em;
}

div#content dl.chronological {
margin-bottom:20px;
}

/* お知らせ */
div#content .new_entry {
border-top: 1px solid #CCC;
padding-top:8px;
}

div#content .new_entry_list {
	padding: 0 0 1.5em;
}
div#content .new_entry_list a {
	font-size:1.1rem !important;
}
div#content .new_entry_list a.entry_blog,
div#content .new_entry_list .entrydate {
	font-size:0.9rem !important;
	letter-spacing:0em;
}

div#content .new_entry_list {
display:block;
padding: 0 0 7px 3px;
margin-bottom:10px;
border-bottom: 1px solid #CCC;
}
div#content .new_entry_list a:hover {
color:#F33;
}




div#content dl dd h4{
margin: 0;
padding:0;
display:inline;
line-height: 1.2em;
background:none;
/* padding:0 18px 0 0;
background:url(/images/common/icon_arrow.jpg) no-repeat right; */
text-indent:0;
}
div#content dl dt {
/*float:left;*/
clear:both;
margin: 0 0 5px;
font-family:Verdana, Geneva, sans-serif;
font-size:1.0rem;
color:#7F7F7F;
letter-spacing:0.1em;
}
div#content dl > dd {
/*float:right;*/
padding: 0 0 5px;
}
*+html div#content dl > dd {
float:none;
padding: 0 0 5px;
}

/* DL 年表 */
span.entrydate {
font-size: 1.0rem;
width:65px;
padding-top:1px;
line-height:1em;
font-family:Verdana, Helvetica, sans-serif;
margin-top:5px;
letter-spacing:0.1em;
/*\*//*/ line-height:1em; /* */
}
* html div#content dl.chronological dt {
margin-top:0;
}

div#content dl.chronological dd {
/*width:330px;*/
margin-bottom:0;
/*float:right;*/
}
* html div#content dl.chronological dd {
font-size: 1.1rem;
margin-top:0;
}

div#content dl.chronological dd img {
padding: 4px;
border: 1px solid #E6E6E6;
background-color: #FFF;
}

/* DLリスト＋詳細 */
div#content dl.chronological dd.entrydetail-link a,
div#content div.entrydetail-link a {
margin: 0 0 10px;
font-size: 1.0rem;
background-image:url(http://origata.com/images/common/icon_folding.gif);
background-position:left 2px;
background-repeat:no-repeat;
padding-left:12px;
/*\*//*/background-image:none; padding-left:0; display:none;/* */
}
div#content dl dd.entrydetail-link {
margin: 0px 0 10px;
letter-spacing:0.1em;
}
div#content dl dd.entrydetail-text {
padding: 0;
margin:0;
clear:both;
width: 420px;
border-bottom: 1px solid #CCC;
}
div#content dl dd.entrydetail-text p {
margin: 10px 0;
}

div#content div.entrydetail-link small {
font-size:0.9rem;
}

div#content dl.chronological dd.entrydirectory,
div#content dl.chronological dd.entrydirectory a{
font-size:1.0rem;
background-image:none;
padding:0 2px 0 0;
}

div#content dl.chronological dd.entrydirectory {
/*border-left: 1px dotted #C33;
padding:0 0 0 5px;
width:320px;*/
color:#000;
display:block;
margin-bottom:20px;
}
div#content dl.chronological dd.entrydirectory a{
/*color:#808080;
padding: 0 6px;*/
color:#000;
letter-spacing:0.1em;
line-height:1em;
}
div#content dl.chronological dd.entrydirectory a:hover{
color:#C33;
}

/* トップ：写真用 */
body#body_id2 #photobox {
	position:absolute;
	top:490px;
	left:10px;
}

/* お知らせ */

body.body_id4 h4 {
	margin-bottom:20px !important;
}

body.body_id4 p {
	margin-bottom:40px !important;
}

/* DL メンバーリスト */
div#content h5.memberlist {
margin-bottom:10px;
line-height:1em;
}
div#content h5.memberlist a {
color: #4C4C4C;
}
div#content h5.memberlist a:hover {
color: #C33;
}



/* リンクリスト*/
body div#container div#wrapper div#content p.categoryexplain {
margin-bottom:15px;
}

div#content p.goods_agency,
div#content p.categorylist {
border-top: 1px solid #CCC;
padding-top:8px;
}
div#content p.goods_agency a,
div#content p.goods_agency span,
div#content p.categorylist a,
div#content p.categorylist span.nocontents {
display:block;
padding: 0 0 7px 3px;
margin-bottom:10px;
border-bottom: 1px solid #CCC;
}
div#content p.goods_agency a,
div#content p.categorylist a {
	color:#C33;
}
div#content p.goods_agency a:hover,
div#content p.categorylist a:hover {
border-color:#C33;
}
div#content p.categorylist span.alllistview a {
padding: 6px 10px 0 3px;
margin-bottom:0;
border-bottom:none;
font-size: 1.0rem;
display:inline;
}
div#content p.categorylist span.entry_date {
	padding-right:1em;
	letter-spacing:0.1em;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.0rem;
}



/* 商品紹介サムネイルリスト */
div#content p.thumblist {
margin-bottom:45px;
}
div#content p.thumblist a:link,
div#content p.thumblist a:visited {
width: 88px;
height: 130px;
float:left;
padding:0;
margin:0 14px 15px 0;
display:block;
font-size:1.0rem;
line-height:1.2em;
background-image:none;
}
div#content p.thumblist a img {
margin-bottom:2px;
padding:3px;
}
div#content p.thumblist a:hover img {
border-color:#C33;
}

/* フォーム */

input,
textarea {
font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}

table#formtable th, table#formtable td {
font-size: 1.0rem;
line-height: 1.6em;
padding: 10px 0;
vertical-align:middle;
border-bottom: 1px solid #CCC;
}
table#formtable th {
padding-right:25px;
vertical-align:top;
}
div#content td {
vertical-align:middle;
}
table#formtable label {
padding: 0 30px 0 5px;
line-height:1em;
}
table#formtable td input.formstyle,
table#formtable td textarea.formstyle {
border: 1px solid #FFF;
background-color:#F8F8F8;
font-size: 1.2rem;
width: 100%;
padding:0.6em;
}
table#formtable td input.yubin {
width: 8em;
}
table#formtable td input.age {
width: 3em;
}
table#formtable td input.telfax {
width: 12em;
}
table#formtable td input.formstyle:focus,
table#formtable td textarea.formstyle:focus {
border: 1px solid #C6BBAA;
background-color: #FFF;
}

table#formtable td input.formstyle {
line-height:1em;
height: 1.1em;
}
table#formtable td input.btn {
width: 420px;
padding: 6px 0;
background-color:#FFF;
border: 1px solid #CCC;
color: #C33;
letter-spacing:1em;
font-size:1.0rem;
}
table#formtable td textarea.formstyle {
line-height:1.5em;
height: 5em;
}

table#formtable td textarea.h-longbox {
height: 20em;
}

/* プライバシーポリシー */
div#content ol {
border:none;
margin:5px 0 20px;
font-size:1.0rem;
}

div#content ol li {
list-style-type:upper-alpha;
list-style-position:outside;
padding-bottom: 3px;
margin-left:20px;
}
